import com.bailuntec.domain.entity.JobPointLog;
import com.bailuntec.job.SyncCostFirstJob;
import org.junit.jupiter.api.Test;

import java.time.LocalDateTime;

public class SyncCostFirstTest {

    @Test
    public void test() {
        SyncCostFirstJob syncCostFirstJob = new SyncCostFirstJob();
        JobPointLog jobPointLog = new JobPointLog("base-sync-cost-first", 1, 1, 1, 1,
                LocalDateTime.of(2019, 3, 26, 0, 0),
                LocalDateTime.of(2019, 3, 28, 0, 0));
        syncCostFirstJob.executeJob(null, jobPointLog);
    }
}
